POST api_1287/GetFormFieldValues
Gönderilen formValueId'ye ait Field değerlerini getirir.
Request Information
URI Parameters
None.
Body Parameters
Collection of stringRequest Formats
application/json, text/json
Sample:
[ "sample string 1", "sample string 2" ]
application/xml, text/xml
Sample:
<ArrayOfstring xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <string>sample string 1</string> <string>sample string 2</string> </ArrayOfstring>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
Collection of ME6_FORMFIELDVALUE| Name | Description | Type | Additional information |
|---|---|---|---|
| FormValueId | globally unique identifier |
None. |
|
| FieldId | globally unique identifier |
None. |
|
| FieldValue | string |
None. |
|
| createdate | date |
None. |
|
| updatedate | date |
None. |
|
| userid | integer |
None. |
|
| sessionid | integer |
None. |
|
| Id | integer |
None. |
|
| recGuid | globally unique identifier |
None. |
|
| dbSurum | integer |
None. |
|
| SwSurum | integer |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"dbSurum": 1,
"SwSurum": 2,
"FormValueId": "5a6bfda0-6304-47ff-97a6-05c13b78a721",
"FieldId": "c469eafe-4898-488d-bd59-abc163c21a6d",
"FieldValue": "sample string 3",
"createdate": "2026-09-09T07:53:47.5408904+03:00",
"updatedate": "2026-09-09T07:53:47.5408904+03:00",
"userid": 6,
"sessionid": 7,
"Id": 8,
"recGuid": "9e97a6f0-3890-431c-bfeb-e6b50f60df5e"
},
{
"dbSurum": 1,
"SwSurum": 2,
"FormValueId": "5a6bfda0-6304-47ff-97a6-05c13b78a721",
"FieldId": "c469eafe-4898-488d-bd59-abc163c21a6d",
"FieldValue": "sample string 3",
"createdate": "2026-09-09T07:53:47.5408904+03:00",
"updatedate": "2026-09-09T07:53:47.5408904+03:00",
"userid": 6,
"sessionid": 7,
"Id": 8,
"recGuid": "9e97a6f0-3890-431c-bfeb-e6b50f60df5e"
}
]
application/xml
Sample:
text/xml
Sample: